Subject: Re: [Gen-art] 答复: How to import the text in the S7.2?

From: Margaret Wasserman <[email-masked]>
Date: Tue, 15 Dec 2009 06:41:13 -0500

Hi Richard,

I don't have any problems with making this change, but please make  
sure to include the capwap mailing list when you are confirming  
changes.  That way, there won't be any surprises for folks who are  
following the list.

Margaret

On Dec 15, 2009, at 6:25 AM, young wrote:

> Hi, all：
>
> How do you think of the new text:
> Remove the first paragraph and replace the second with:
> Also, the AC MUST have a mechanism that preserves the value of both  
> the
> WLAN Profile Interfaces' and the WLAN BSS Interfaces' ifIndexes in the
> ifTable at AC reboot.
>
> It is ok for me.
>
> Regards
> Richard
>
> -----邮件原件-----
> 发件人: Elwyn Davies [mailto:[email-masked]]
> 发送时间: 2009年12月15日 18:36
> 收件人: young
> 抄送: 'General Area Reviwing Team'; [email-masked]; 'Mary Barnes';
> [email-masked]; [email-masked];
> [email-masked]; [email-masked]; [email-masked]
> 主题: Re: How to import the text in the S7.2?
>
> young wrote:
>> Hi, Elwyn:
>>
>> Thanks your review comments.
>> On s7.2: Although the text is correct, I guess the text is still  
>> not good
>> enough which leads to your misunderstanding. Certain changes should  
>> be
>> better.
>>
> The problem was just not attending to details.
>
>
>> Do you have any ideal how to modify it to avoid misunderstanding?
>> If there is no better way, then let's keep current text.
>>
> One possible way would be to combine the two paragraphs since the
> requirements are the same:
>
> Remove the first paragraph and replace the second with:
> Also, the AC MUST have a mechanism that preserves the value of both  
> the
> WLAN Profile Interfaces' and the WLAN BSS Interfaces' ifIndexes in the
> ifTable
> at AC reboot.
>
> Does that work? If not leave them as they are.
>
> Regards,
> Elwyn
>
>>
>> Regards
>> Richard
>>
>> -----邮件原件-----
>> 发件人: Elwyn Davies [mailto:[email-masked]]
>> 发送时间: 2009年12月15日 3:44
>> 收件人: young
>> 抄送: 'General Area Reviwing Team'; [email-masked]; 'Mary  
>> Barnes';
>> [email-masked]; [email-masked];
>> [email-masked]; [email-masked]; [email-masked]
>> 主题: Re: Richard's comments to the Gen-art review of
>> draft-ietf-capwap-802dot11-mib-05.txt
>>
>> Hi.
>>
>> Thanks for the responses.
>> There only seem to be a couple of discussion points.
>>
>> The WLAN issue has been done to death elsewhere. I will be happy with
>> whatever expansion you agree on.
>>
>> On s7.2. Yes, my mistake. They aren't duplicates.
>>
>> I'll await the revised draft.
>>
>> Regards,
>> Elwyn
>>
>>
>> young wrote:
>>
>>> Hi, Elwyn:
>>>
>>> Thanks. Please check my comments.
>>>
>>> s3: WLAN is defined but no expansion of the acronym is given.
>>> [Editors]
>>> It (WLAN) is got from the RFC5416 and the RFC5416 does not give any
>>> expansion
>>> of the acronym.
>>> The issue here is: If we give an expansion to the WLAN (in the  
>>> RFC5416),
>>> readers would be confused with the WLAN (wireless local area  
>>> networks) in
>>> the IEEE 802.11.
>>> You know: The RFC5416 talks about WLAN as a logic service, while  
>>> the IEEE
>>> 802.11
>>> talks about it as certain network.
>>> Dan or CAPWAP chairs, please give some guidance here. Thanks.
>>>
>>> s5.1: Possibly define/expand PHY.
>>> [Editors]
>>> How about: would use “physical layer (PHY)”in the place where it  
>>> (PHY)
>>> first appear. During the review of draft-ietf-capwap-base- 
>>> mib-06.txt, a
>>>
>> same
>>
>>> issues
>>> Ever be raised. In the end, it was suggested to use the above way to
>>>
>> modify.
>>
>>> Suggest to keep same.
>>>
>>> s5.2, next to last bullet: s/manage/management/
>>> [Editors] Yes, should be management
>>>
>>> s5.3, last sentence; expand BSS acronym
>>> [Editors] Yes, should be "basic service set (BSS)".
>>>
>>> s7.2: The paragraph
>>>
>>>
>>>>   Also, the AC MUST have a mechanism that preserves the value of  
>>>> the
>>>>   WLAN Profile Interfaces' ifIndexes in the ifTable at AC reboot.
>>>>  is duplicated (last and last but 2).
>>>>
>>>>
>>> [Editors] Although both sentences talk about the persistence  
>>> mechanism of
>>> the interface, the first one is for WLAN Profile Interface, and  
>>> other one
>>>
>> is
>>
>>> for WLAN BSS Interfaces.
>>> So it is not duplicated. Please check it again. Thanks.
>>>
>>> s8:  The IP addresses should be taken from the 'example' ranges (see
>>> http://tools.ietf.org/html/draft-iana-ipv4-examples-01).  I don't  
>>> know
>>> that there is an example MAC address - the RFC Editor should know.
>>>
>>> [Editors] Ok, I never knew it before. The Ip would use the blocks
>>> 192.0.2.0/24 (TEST-NET-1). I have not found any block (RFC document
> rules)
>>> for MAC address, so I suppose RFC Editor should know it.
>>> For Ip address, draft-ietf-capwap-base-mib-06.txt has a same issue  
>>> and
>>> should be modified too.
>>>
>>> s9: Maybe WLAN and BSS should be expanded here in the descriptions  
>>> as
>>>
>> well.
>>
>>> [Editors] Yes, BSS is ok. According to my comments to the s3, it  
>>> requires
>>> more
>>> discussion.
>>>
>>> Regards
>>>
>>> Richard
>>>
>>> -----邮件原件-----
>>> 发件人: Elwyn Davies [mailto:[email-masked]]
>>> 发送时间: 2009年12月13日 6:57
>>> 收件人: General Area Reviwing Team
>>> 抄送: Mary Barnes; [email-masked];
>>>
>> [email-masked];
>>
>>> [email-masked]; [email-masked]; [email-masked];
>>> [email-masked]
>>> 主题: Gen-art review of draft-ietf-capwap-802dot11-mib-05.txt
>>>
>>> I have been selected as the General Area Review Team (Gen-ART)
>>> reviewer for this draft (for background on Gen-ART, please see
>>> _http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html_).
>>>
>>> Please resolve these comments along with any other Last Call  
>>> comments
>>> you may receive.
>>>
>>> Document: draft-ietf-capwap-802dot11-mib-05.txt
>>> Reviewer: Elwyn Davies
>>> Review Date: 12 December 2009
>>> IETF LC End Date: 7 December 2009
>>> IESG Telechat date: (if known)=
>>>
>>> Summary: Ready for the IESG.  There are a few editorial nits noted  
>>> below
>>> (the example IP addresses need to be fixed).
>>>
>>> Major issues: -
>>>
>>> Minor issues: -
>>>
>>> Nits/editorial comments:
>>>
>>> s3: WLAN is defined but no expansion of the acronym is given.
>>> s5.1: Possibly define/expand PHY.
>>> s5.2, next to last bullet: s/manage/management/
>>> s5.3, last sentence; expand BSS acronym
>>> s7.2: The paragraph
>>>
>>>
>>>>   Also, the AC MUST have a mechanism that preserves the value of  
>>>> the
>>>>   WLAN Profile Interfaces' ifIndexes in the ifTable at AC reboot.
>>>>
>>>>
>>>>
>>> is duplicated (last and last but 2).
>>> s8:  The IP addresses should be taken from the 'example' ranges (see
>>> http://tools.ietf.org/html/draft-iana-ipv4-examples-01).  I don't  
>>> know
>>> that there is an example MAC address - the RFC Editor should know.
>>> s9: Maybe WLAN and BSS should be expanded here in the descriptions  
>>> as
>>>
>> well.
>>
>>>
>>>
>>>
>>>
>>
>>
>>
>
>
>
>